rebootin(8)

NOM
rebootin - Redémarrage avec une entrée donnée du chargeur de démarrage

SYNOPSIS
rebootin [OPTIONS] <label>

DESCRIPTION
rebootin redémarre la machine qui l'exécute. Alors qu'un simple reboot vous devez sélectionner manuellement l'entrée du chargeur de démarrage, rebootin vous permet de spécifier l'entrée de démarrage directement sur la ligne de commande.

<label> est le nom de l'entrée comme indiquée dans le fichier de configuration du chargeur de démarrage.

rebootin fonctionne avec LILO et GRUB.

Lancer rebootin sans argument affiche la liste des entrées connues par le chargeur de démarrage en cours.

OPTIONS

-f  Crée un fichier /fastboot pour redémarrer rapidement (ex : pas de fsck(8)).

FICHIERS
/etc/lilo.conf /boot/grub/menu.lst
L'exécutable rebootin (script perl)

VOIR AUSSI
grub(8), lilo(8), fsck(8)

AUTEURS
Pascal Rigaux, Mandrakesoft
pixel@mandrakesoft.com

Chmouel Boudjnah, Mandrakesoft
chmouel@mandrakesoft.com